Error

two or more packages specified (libnetgraph4 libsane-extras)